﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');
/* Google font Icon */
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


/*========================
トップページ
========================*/
/*-------------------------
ヘッダーイメージ
--------------------------*/
.topheader{
  position: relative;
  width: 100%;
	height: 740px;
  margin: 0 auto;
  padding: 0;
  background-repeat:no-repeat;
  -moz-background-size:cover;
  background-size:cover;
  background-image:url(../img/index/header.png);
  background-position:center bottom;
	z-index: -1;
}
.topheader h2{
	position: absolute;
  top: 8%;
  right: 5%;
	font-family: "Shippori Mincho", serif;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #222;
  text-shadow:
  0 0 6px rgba(255, 255, 255, 1),
  0 0 12px rgba(255, 255, 255, 1),
  0 0 24px rgba(255, 255, 255, 0.8);
}
.topheader h2 p{
	font-size: 3.6em;
	line-height: 1.35;
	font-weight: 600;
	letter-spacing: 0.06em;
	margin: 0 0 0 24px;
}
.topheader h2 span{
	font-size: 1.6em;
	line-height: 1.65;
	font-weight: 700;
}
@media screen and (max-width: 1000px) {
.topheader h2{
	font-size: 0.9em;
	}
}
@media screen and (max-width: 767px) {
.topheader{
	height: 640px;
	}
.topheader h2{
	font-size: 0.8em;
	}
}
@media screen and (max-width: 480px) {
.topheader{
	height: 540px;
	}
.topheader h2{
  top: 5%;
	font-size: 0.75em;
	}
.topheader h2 p{
	margin: 0 0 0 12px;
	}
}

/*-------------------------
固定お問い合わせボタン
--------------------------*/
.topcontactfix{
	position: sticky;
	top: 0;
	right: 0;
  z-index: 10;
}
.topcontactfix a{
  text-decoration: none;
  color: #FFF;
}
.topcontactfix a strong{
  font-weight: 400 !important;
}
.topcontactfixbtn{
	width: 100%;
  max-width: 300px;
  background: #D30A18;
  border-radius: 18px 0 0 18px;
  color: #FFF;
  margin: 0 0 0 auto;
  padding: 24px 12px 24px 32px;
}
.topcontactfixbtn span{
  position: relative;
  font-family: "Figtree", sans-serif;
  font-size: 1.8em;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.08em;
  padding: 0 2em 0 0;
}
.topcontactfixbtn span:after {
	position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 1.6em;
  line-height: 0;
  font-family:"Material Symbols Rounded";
	content: "\eaaa"; /*丸矢印*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.topcontactfixbtn strong{
  display: block;
  font-size: 0.9em;
  line-height: 1;
  margin: 0.4em auto 0;
}
@media screen and (max-width: 840px) {
.topcontactfixbtn{
	font-size: 0.85em;
  max-width: 240px;
  padding: 20px 12px 20px 24px;
	}
}
@media screen and (max-width: 767px) {
.topcontactfix{
	position: fixed;
	right: auto;
	left: 0;
	}
.topcontactfixbtn{
	font-size: 0.8em;
  max-width: 240px;
  padding: 15px 12px 15px 24px;
  border-radius: 0 0 18px 0;
	}
}
@media screen and (max-width: 480px) {
.topcontactfixbtn{
  max-width: 164px;
  padding: 12px 10px 12px 10px;
	}
.topcontactfixbtn span{
  font-size: 1.5em;
  padding: 0 1.4em 0 0;
	}
.topcontactfixbtn span:after {
  font-size: 1.25em;
	}
.topcontactfixbtn strong{
  margin: 0.3em auto 0;
	}
}

/*-------------------------
ヘッダー情報
--------------------------*/
.topheadinfo {
	width: 100%;
	padding: 0 32px;
	margin: -164px auto 0;
	position: relative;
	z-index: 2;
}
.topheadinfo ul{
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-end;
}
.topheadinfo ul li:nth-child(1){
	width: 240px;
}
.topheadinfo ul li:nth-child(2){
	flex: 1;
	padding: 0 0 0 32px;
	font-size: 0.9em;
}
.topheadinfo ul li:nth-child(2) h2{
	font-weight: 700;
	font-size: 1.3em;
}
.topheadinfo ul li:nth-child(2) strong{
	font-size: 1.4em;
	line-height: 1.4;
}
.topheadinfo ul li:nth-child(2) strong a{
	text-decoration: none;
	font-weight: 400;
}
@media screen and (max-width: 1240px) {
.topheadinfo {
	padding: 0 24px;
	margin: -124px auto 0;
	}
.topheadinfo ul li:nth-child(1){
	width: 200px;
	}
.topheadinfo ul li:nth-child(2){
	padding: 0 0 0 24px;
	font-size: 0.8em;
	}
}
@media screen and (max-width: 1000px) {
.topheadinfo ul li:nth-child(1){
	width: 184px;
	}
}
@media screen and (max-width: 767px) {
.topheadinfo {
	margin: -24px auto 0;
	}
}
@media screen and (max-width: 640px) {
.topheadinfo {
	padding: 0 12px;
	}
.topheadinfo ul li:nth-child(1){
	width: 164px;
	}
}
@media screen and (max-width: 480px) {
.topheadinfo {
	margin: -84px auto 0;
	padding: 0 24px;
	}
.topheadinfo ul{
  display: block;
	flex-direction: column;
	}
.topheadinfo ul li:nth-child(1){
	width: 100%;
	text-align: center;
	}
.topheadinfo ul li:nth-child(1) img{
	width: 100%;
	max-width: 164px;
	}
.topheadinfo ul li:nth-child(2){
	padding: 18px 0 0 0;
	text-align: center;
	}
}

/*-------------------------
お知らせ
--------------------------*/
.news {
  width:100%;
	max-width: 1240px;
  margin: auto;
  padding:0 32px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
}
.news li:last-child{
	flex: 1;
	padding: 0 0 0 42px;
}
.news li:last-child div{
	border-top: 1px solid #BBB;
	padding: 18px 0;
}
.news li:last-child div:last-child{
	border-bottom: 1px solid #BBB;
}
.news li:last-child div span{
	font-weight: 300;
	font-size: 1.05em;
	letter-spacing: 0.06em;
	color: #888;
}
.news li:last-child div h2{
	font-weight: 500;
	line-height: 1.7;
}
@media screen and (max-width: 840px) {
.news {
  display: block;
	flex-direction: column;
	}
.news li:last-child{
	padding: 24px 0 0 0;
	}
}
@media screen and (max-width: 640px) {
.news {
  padding:0;
	}
.news li:first-child{
	padding: 0 24px;
	}
.news li:last-child div span{
	padding: 0 32px;
	}
.news li:last-child div h2{
	padding: 0 32px;
	}
}
@media screen and (max-width: 480px) {
.news li:last-child div{
	padding: 12px 0;
	}
.news li:last-child div span{
	padding: 0 24px;
	}
.news li:last-child div h2{
	padding: 0 24px;
	}
}

/*-------------------------
サービス案内
--------------------------*/
#service {
	position: relative;
	width: 100%;
	max-width: 96%;
	margin: 164px auto 0;
	padding: 0;
}
#service .serviceimg{
	position: relative;
	margin: -124px auto 0;
}
#service .serviceimg img{
	width: 100%;
	max-width: 840px;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
}
#service .serviceimg h3{
	position: absolute;
	top: 45%;
	left: 45%;
  transform: translateY(-45%);
  -webkit-transform: translateY(-45%);
  -ms-transform: translateY(-45%);
}
#service .serviceimg h3 span{
	background: #FFF;
	font-size: 1.8em;
	font-weight: 400;
	color: #222;
	line-height: 1.9;
	padding: 0.08em 0.2em;
}
#service .serviceimg h5{
	position: absolute;
	bottom: -24px;
	left: 0.2em;
  font-family: "Figtree", sans-serif;
	color: #FFF;
	font-weight: 300;
	font-size: 5em;
	line-height: 1;
}
#service .serviceimg h4{
	position: absolute;
	bottom: -18px;
	left: 4em;
  font-family: "Figtree", sans-serif;
	color: #FFF;
	font-weight: 400;
	font-size: 1.8em;
	line-height: 1.25;
}
#service .servicedetail{
	width: 100%;
	max-width: 1240px;
	margin: 64px auto 0;
	padding: 0 32px;
}
#service .servicedetail h2{
	font-size: 2.2em;
	font-weight: 500;
	color: #111;
	letter-spacing: 0.06em;
	line-height: 1.5;
	margin-bottom: 0.3em;
}
#service .servicedetail p{
  font-family: "Shippori Mincho", serif;
	font-size: 1.05em;
	font-weight: 600;
	line-height: 2;
	letter-spacing: 0.03em;
}
@media screen and (max-width: 1240px) {
#service .serviceimg img{
	max-width: 640px;
	}
#service .serviceimg h3{
	left: auto;
	right: 0;
	}
}
@media screen and (max-width: 1000px) {
#service {
	max-width: 100%;
	margin: 124px auto 0;
	}
#service .serviceimg h3{
	position: absolute;
	top: 60%;
  transform: translateY(-60%);
  -webkit-transform: translateY(-60%);
  -ms-transform: translateY(-60%);
	}
#service .serviceimg h3 span{
	font-size: 1.6em;
	line-height: 1.8;
	}
#service .servicedetail h2{
	font-size: 1.8em;
	}
#service .servicedetail p{
	font-size: 1em;
	line-height: 1.8;
	}
}
@media screen and (max-width: 767px) {
#service .serviceimg h3{
	left: 18px;
	right: auto;
	top: 24%;
  transform: translateY(-24%);
  -webkit-transform: translateY(-24%);
  -ms-transform: translateY(-24%);
	}
#service .serviceimg h3 span{
	font-size: 1.4em;
	line-height: 1.7;
	}
#service .serviceimg h5{
	font-size: 4em;
	}
#service .serviceimg h4{
	font-size: 1.5em;
	}
#service .servicedetail{
	margin: 48px auto 0;
	padding: 0 24px;
	}
}
@media screen and (max-width: 640px) {
#service .serviceimg img{
  border-radius: 0 24px 24px 0;
	}
#service .serviceimg h3{
	left: 0;
	top: 18%;
  transform: translateY(-18%);
  -webkit-transform: translateY(-18%);
  -ms-transform: translateY(-18%);
	}
#service .serviceimg h3 span{
	font-size: 1.3em;
	font-weight: 600;
	padding: 0.08em 0.2em 0.08em 0.3em;
	}
#service .servicedetail{
	margin: 48px auto 0;
	padding: 0 24px 0 32px;
	}
}
@media screen and (max-width: 480px) {
#service .serviceimg img{
  border-radius: 0 18px 18px 0;
	}
#service .serviceimg h3 span{
	font-size: 1.15em;
	}
#service .serviceimg h5{
	font-size: 2.7em;
	}
#service .serviceimg h4{
	font-size: 1em;
	bottom: -20px;
	}
#service .servicedetail{
	padding: 0 12px 0 24px;
	}
#service .servicedetail h2{
	font-size: 1.6em;
	}
#service .servicedetail p{
	font-size: 0.95em;
	}
}

.service_Dev{
	position: relative;
	width: 100%;
	background: #D0E7EC;
	padding: 64px 42px 142px;
	margin: 0 auto;
}
.service_PM{
	position: relative;
	width: 100%;
	background: #E2EFC5;
	padding: 64px 42px 142px;
	margin: 0 auto;
}
.service_Leg{
	position: relative;
	width: 100%;
	background: #F8F0CF;
	padding: 64px 42px 142px;
	margin: 0 auto;
}

@media screen and (max-width: 1000px) {
.service_PM,
.service_Leg,
.service_Dev{
	padding: 64px 24px 124px;
	}
}
@media screen and (max-width: 640px) {
.service_PM,
.service_Leg,
.service_Dev{
	padding: 64px 24px 124px 0;
	}
}
@media screen and (max-width: 480px) {
.service_PM,
.service_Leg,
.service_Dev{
	padding: 64px 18px 124px 0;
	}
}

/*もっと詳しくはこちら*/
.moredetail{
	position: absolute;
	bottom: 42px;
	right: 24px;
	text-align: right;
	padding: 0 5.1em 0 0;
}
.moredetail{
	text-decoration: none;
	color: #111;
	transition: 0.3s;
}
.moredetail:hover{
	color: #D30A18;
}
.moredetail:hover:after{
	transform: scale(1.1);
	color: #D30A18;
}
.moredetail:after {
	position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 4.8em;
  line-height: 0;
	transition: transform .4s ease;
	color: #111;
  font-family:"Material Symbols Rounded";
	content: "\eaaa"; /*丸矢印*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.moredetail strong{
  position: relative;
  font-size: 1.1em;
  line-height: 1;
  font-weight: 600;
	padding: 0 0.3em 0 0;
}
.moredetail span{
  display: block;
  font-family: "Figtree", sans-serif;
  font-size: 2em;
  line-height: 1;
	letter-spacing: 0.06em;
  font-weight: 600;
	margin: 3px auto 0;
}
@media screen and (max-width: 640px) {
.moredetail{
	bottom: 32px;
	}
}
@media screen and (max-width: 480px) {
.moredetail{
	font-size: 0.85em;
	}
}

/*３つの特長*/
.service_3points {
  width:100%;
	max-width: 1240px;
	height: auto;
  margin: 42px auto 0;
  padding:0 18px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:stretch;
	flex-wrap: wrap;
}
.service_3points li{
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  padding: 0 12px;
}
.pointsbox{
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.6);
	padding: 0;
	margin: 0 auto;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
}
.pointsimg1,
.pointsimg2,
.pointsimg3{
	width: 100%;
	height: 240px;
  margin: 0 auto;
  padding: 0;
  background-repeat:no-repeat;
  -moz-background-size:cover;
  background-size:cover;
  border-radius: 18px 18px 0 0;
}
.pointsimg1{
  background-image:url(../img/index/service01_1.png);
  background-position:center center;
}
.pointsimg2{
  background-image:url(../img/index/service01_2.png);
  background-position:center left;
}
.pointsimg3{
  background-image:url(../img/index/service01_3.png);
  background-position:center center;
}
.pointsdetail{
	padding: 24px;
}
.pointsbox h3{
	font-size: 1.4em;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 0 auto 10px;
}
.pointsbox p{
	font-size: 0.95em;
	line-height: 1.65;
  font-family: "Shippori Mincho", serif;
	font-weight: 400;
}
@media screen and (max-width: 1240px) {
.service_3points li{
  padding: 0 6px;
	}
.pointsimg1,
.pointsimg2,
.pointsimg3{
	height: 200px;
	}
.pointsbox h3{
	font-size: 1.2em;
	}
}
@media screen and (max-width: 1000px) {
.service_3points {
  padding:0 18px;
  display: block;
	flex-direction: column;
	}
.service_3points li{
  width: 100%;
  max-width:100%;
  padding: 0 0 24px;
	}
.pointsbox {
  width:100%;
	height: auto;
  margin: 0 auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:center;
	}
.pointsimg1,
.pointsimg2,
.pointsimg3{
	width: 40%;
	height: 240px;
  border-radius: 18px 0 0 18px;
	}
.pointsdetail{
	width: 60%;
	}
}
@media screen and (max-width: 640px) {
.service_3points {
  padding:0 18px 0 36px;
	}
.pointsdetail{
	padding: 18px 24px;
	}
}
@media screen and (max-width: 520px) {
.service_3points {
  margin: 24px auto 0;
  padding:0 12px 0 28px;
	}
.service_3points li{
  padding: 0 0 18px;
	}
.service_3points li:last-child{
  padding: 0;
	}
.pointsbox {
  display: block;
	flex-direction: column;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
	}
.pointsimg1,
.pointsimg2,
.pointsimg3{
	width: 100%;
	height: 184px;
  border-radius: 12px 12px 0 0;
	}
.pointsdetail{
	width: 100%;
	}
.pointsbox h3{
	font-size: 1.3em;
	margin: 0 auto 6px;
	}
.pointsbox p{
	font-size: 0.9em;
	line-height: 1.6;
	}
}

/*-------------------------
対応エリア
--------------------------*/
#area{
	width: 100%;
	max-width: 1240px;
	margin: 64px auto 0;
	padding: 0 32px;
  background-repeat:no-repeat;
  -moz-background-size:auto 100%;
  background-size:auto 100%;
  background-image:url(../img/index/areamap.png);
  background-position:10% top;
}
#area .areadetail{
	max-width: 640px;
	margin: 0 0 0 auto;
	padding: 240px 0 32px;
  text-shadow:0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF;
}
#area .areadetail h4{
	font-size: 1.3em;
	font-weight: 500;
}
@media screen and (max-width: 1240px) {
#area{
  background-position:96% top;
	}
#area .areadetail{
	padding: 100px 0 42px;
	margin: 0;
	}
}
@media screen and (max-width: 1000px) {
#area{
  background-position:130% top;
	}
#area .areadetail{
	max-width: 460px;
	padding: 64px 0 32px;
	}
#area .areadetail h4{
	font-size: 1.2em;
	}
}
@media screen and (max-width: 480px) {
#area{
	margin: 48px auto 0;
  -moz-background-size:auto 80%;
  background-size:auto 80%;
  background-position:84px bottom;
	}
}

/*-------------------------
施工実績
--------------------------*/
#achievements{
	width: 100%;
	max-width: 1240px;
	margin: 64px auto 0;
	padding: 0 32px;
  background-repeat:no-repeat;
  -moz-background-size:500px auto;
  background-size:500px auto;
  background-image:url(../img/index/achievements.png);
  background-position:left center;
}
#achievements .achievedetail{
	max-width: 640px;
	margin: 0 0 0 auto;
	padding: 0 0 32px;
  text-shadow:0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF;
}
#achievements .achievedetail ul{
  width:100%;
  margin: 0 auto 24px;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
	flex-wrap: wrap;
}
#achievements .achievedetail ul li:first-child{
	width: 10em;
	text-align: right;
}
#achievements .achievedetail ul li:last-child{
	flex: 1;
	padding: 0.3em 0 0 18px;
}
#achievements .achievedetail h4{
	font-size: 1.3em;
	font-weight: 500;
}
#achievements .achievedetail p:before{
	content: "－ ";
}
@media screen and (max-width: 1240px) {
#achievements{
  background-position:right 124px;
	}
#achievements .achievedetail{
	padding: 32px 0 24px;
	margin: 0;
	}
}
@media screen and (max-width: 1000px) {
#achievements{
  background-position:150% 100px;
	}
#achievements .achievedetail h4{
	font-size: 1.2em;
	}
}
@media screen and (max-width: 640px) {
#achievements{
  -moz-background-size:420px auto;
  background-size:420px auto;
  background-position:150% 84px;
	}
#achievements .achievedetail ul{
  display: block;
	flex-direction: column;
  margin: 0 auto;
	}
#achievements .achievedetail ul li:first-child{
	width: 100%;
	text-align: left;
	}
#achievements .achievedetail ul li:last-child{
	padding: 0.3em 0 0 1em;
	}
#achievements .achievedetail h4{
	margin: 18px auto 0;
	}
}
@media screen and (max-width: 480px) {
#achievements{
	margin: 48px auto 0;
  -moz-background-size:380px auto;
  background-size:380px auto;
  background-position:100px 64px;
	}
}





